<bugID>1008768<Summary>[e10s] LastPass add-on doesn't detect and fill form fields</Summary><Description>LastPass is a featured add-on for managing passwords
https://addons.mozilla.org/en-US/firefox/addon/lastpass-password-manager/


When logging in to a website there should be prompt to save the password, instead nothing happens.

When accessing a website with saved log-in credentials there should be a prompt to fill the fields, instead nothing happens.

Using the option to fill a registration form with stored data doesn't work (should work on any URL).</Description></bugID>